Subject: Re: setup doesnt work at all and searching the archives doesnt work either
From: "Martin Gainty" <[email-masked]>
To: "Robert McNulty Junior" <[email-masked]>, "Jordan Bortz" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 4 Jul 2003 21:55:57 -0400

Jordan-
What happens when you start in Safe Mode?
Dont run any other processes
Can you give us a dump of what you see?
Martin
----- Original Message -----
From: "Robert McNulty Junior" <[email-masked]>
To: "Jordan Bortz" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 04, 2003 9:52 PM
Subject: Re: setup doesnt work at all and searching the archives doesnt work
either

> I have windows xp. Setup works great here.
>
>
> Jordan Bortz wrote:
>
> >So it goes without saying that I cant believe it doenst work; the setup
> >fails completely on XP whether I run from local disk or from internet....
> >
> >Is this a known problem or what?
> >I mean it doesnt work at all...it usually doesnt find any packages and
when
> >it does it has failures installing them......too numerous to menition
> >
> >Jordan
> >.
> >
> >
> >--
> >Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >Problem reports:       http://cygwin.com/problems.html
> >Documentation:         http://cygwin.com/docs.html
> >FAQ:                   http://cygwin.com/faq/
> >
> >
> >
> >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/